/* Localized versions of Info.plist keys */

CFBundleName = "ImposingPlugIn";
CFBundleShortVersionString = "Imposing Plug-in versione 2.0";
NSHumanReadableCopyright = "© 2005-2018 invers Software, Germania.";

DSDPlugInName = "Imponi";
DSDPlugInVersion = "2.0";
DSDPlugInCompany = "invers Software";
DSDPlugInDescription = "Definisce modalità imposizione.";
